[]==============================[ping.exe]=======================================[] 
  
  Ptoject:     ReactOS ping utility
  Purpose:     Network test utility
  Programmers: Casper S. Hornstrup (chorns@users.sourceforge.net)
  
  Usage: ping [-t] [-n count] [-l size] [-w timeout] destination-host\n\n
            -t             Ping the specified host until stopped.
                           To stop - type Control-C.
            -n count       Number of echo requests to send.
            -l size        Send buffer size.
            -w timeout     Timeout in milliseconds to wait for each reply.

